## extruct 0.14.0

=== requirements.txt ===
# project requirements, install them using following command:
# pip install -r requirements.txt
lxml
requests
rdflib>=6.0.0; python_version>="3.7"
rdflib<6.0.0; python_version<"3.7"
rdflib-jsonld<=0.5.0; python_version<"3.7"
pyrdfa3
mf2py>=1.1.0
six>=1.11
w3lib
html-text
jstyleson
