=== debian/changelog ===
extruct (0.14.0-2) unstable; urgency=medium

  * Fix wrong dependency on python 3.7 in setup.py

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Jan 2023 15:42:10 +0100

extruct (0.14.0-1) unstable; urgency=medium

  * Initial release (Closes: #1022944)

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Oct 2022 15:38:23 +0200
