=== debian/watch ===
version=4

https://github.com/scrapinghub/extruct/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
