## extruct 0.16.0

=== debian/changelog ===
extruct (0.16.0-3) unstable; urgency=medium

  * Fix SyntaxWarning in extruct/rdfa.py (Closes: #1063330)

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Feb 2024 09:31:34 +0100

extruct (0.16.0-2) unstable; urgency=medium

  * Update patch 01_fix-rdflib-python-version.patch (Thanks Michael R. 
    Crusoe) to remove unnecessary dependency on python3-rdflib-jsonld
    (Closes: #1062133)

 -- Christian Marillat <marillat@debian.org>  Wed, 31 Jan 2024 15:11:25 +0100

extruct (0.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 07 Jul 2023 13:26:24 +0200
