=== debian/control ===
Source: extruct
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://github.com/scrapinghub/extruct
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
 python3-dev, python3-setuptools, python3-mf2py, python3-html-text,
 python3-jstyleson

Package: python3-extruct
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pyrdfa
Description: library for extracting embedded metadata from HTML markup
 Currently, extruct supports:
 .
  * W3C's HTML Microdata
  * embedded JSON-LD
  * Microformat via mf2py
  * Facebook's Open Graph
  * (experimental) RDFa via rdflib
