=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=extruct

%:
	dh $@ -Spybuild

execute_after_override_dh_auto_install:
	rm debian/python3-extruct/usr/bin/extruct

override_dh_clean:
	dh_clean extruct.egg-info/*

override_dh_auto_test:
