## extruct 0.17.0

=== debian/changelog ===
extruct (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches (applied upstream).
  * Build-Depends: replaces python3-setuptools by pybuild-plugin-pyproject  

 -- Christian Marillat <marillat@debian.org>  Wed, 29 May 2024 16:44:16 +0200

extruct (0.16.0-4) unstable; urgency=medium

  * Add upstream patch to add support for python3 lxml >= 5.2.0 and
    python3-lxml-html-clean to Depends.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Apr 2024 11:44:13 +0200
