## extruct 0.18.0

=== requirements.txt ===
# project requirements, install them using following command:
# pip install -r requirements.txt
lxml
lxml-html-clean
requests
rdflib>=6.0.0
pyrdfa3
mf2py>=1.1.0
w3lib
html-text
jstyleson
