=== debian/changelog ===
extruct (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Add HISTORY.rst as upstream changelog.

 -- Christian Marillat <marillat@debian.org>  Fri, 08 Nov 2024 16:37:27 +0100

extruct (0.17.0-2) unstable; urgency=medium

  * Add python3-setuptools to Build-Depends (Closes: #1080589)

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Sep 2024 18:57:22 +0200
