=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
  python3-dev, python3-mf2py, python3-html-text, python3-jstyleson,
- pybuild-plugin-pyproject,
+ pybuild-plugin-pyproject, python3-setuptools,
 
 Package: python3-extruct
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-pyrdfa, python3-lxml-html-clean
+Depends: ${python3:Depends}, ${misc:Depends}, python3-pyrdfa, python3-lxml-html-clean,
 Description: library for extracting embedded metadata from HTML markup
  Currently, extruct supports:
  .
