=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 execute_after_override_dh_auto_install:
 	rm debian/python3-extruct/usr/bin/extruct
 
+override_dh_installchangelogs:
+	dh_installchangelogs HISTORY.rst
+
+
 override_dh_clean:
 	dh_clean extruct.egg-info/*
